## golang-github-nebulouslabs-fastrand 0.0~git20170420.0.5a1a312

=== debian/changelog ===
golang-github-nebulouslabs-fastrand (0.0~git20170420.0.5a1a312-1) unstable; urgency=medium

  * Initial release closes:#862091 

 -- Bjorn Dolk <debian@bjorndolk.com>  Mon, 08 May 2017 20:27:50 +0200
