## golang-github-nebulouslabs-fastrand 0.0~git20170512.60b6156

=== debian/changelog ===
golang-github-nebulouslabs-fastrand (0.0~git20170512.60b6156-1) unstable; urgency=medium

  [ Bjorn Dolk ]
  * Team upload.
  * Use gbp pq for patches

  [ Dr. Tobias Quathamer ]
  * New upstream version 0.0~git20170512.60b6156
  * Use golang-any instead of the obsolete golang-1.8-go. (Closes: #881105)
  * Update to Standards-Version 4.1.1
    - Use HTTPS URL for d/copyright
    - Use Priority: optional
  * Add missing golang-github-dchest-blake2b-dev to dependencies

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 20 Nov 2017 17:04:38 +0100
