=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: golang-github-nebulouslabs-fastrand
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Bjorn Dolk <debian@bjorndolk.com>
 Build-Depends: debhelper (>= 10),
                dh-golang,
-               golang-1.8-go,
+               golang-any,
                golang-golang-x-crypto-dev,
                golang-github-dchest-blake2b-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://github.com/NebulousLabs/fastrand
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-nebulouslabs-fastrand.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-nebulouslabs-fastrand.git
@@ -18,7 +18,8 @@
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         golang-golang-x-crypto-dev
+         golang-golang-x-crypto-dev,
+         golang-github-dchest-blake2b-dev
 Description: 10x faster than crypto/rand
  fastrand GoDoc
  (https://godoc.org/github.com/NebulousLabs/fastrand) Go Report Card
@@ -35,7 +36,7 @@
  Unlike both crypto/rand and math/rand, fastrand provides significant
  speedups when called using parallelism. In fact, fastrand can even
  outperform math/rand when using enough threads.
- .   
+ .
  Packages uses something similar to the Fortuna algorithm, which is used
  in FreeBSD as its /dev/random. The techniques used by fastrand are known
  to be secure, however the specific implementation has not been reviewed
