## golang-github-nebulouslabs-fastrand 0.0~git20181203.6fb6489

=== debian/changelog ===
golang-github-nebulouslabs-fastrand (0.0~git20181203.6fb6489-4) unstable; urgency=medium

  * Multi-Arch: foreign
  * Use dh-sequence-golang

 -- Simon Josefsson <simon@josefsson.org>  Thu, 11 Dec 2025 09:10:34 +0100

golang-github-nebulouslabs-fastrand (0.0~git20181203.6fb6489-3) unstable; urgency=medium

  * Team upload
  * Fix typo in patch

 -- Simon Josefsson <simon@josefsson.org>  Sun, 07 Dec 2025 18:17:24 +0100

golang-github-nebulouslabs-fastrand (0.0~git20181203.6fb6489-2) unstable; urgency=medium

  * Team upload
  * Use standard Go team gitlab-ci
  * Add Salsa CI
  * Run wrap-and-sort -satbk
  * Drop custom blake2b usage now that go-crypto has it
  * Bump debian/* copyright years
  * Ignore i386 test fail (Closes: #1103139)
  * Fix flaky FTBFS self-test

 -- Simon Josefsson <simon@josefsson.org>  Sun, 07 Dec 2025 16:55:11 +0100

golang-github-nebulouslabs-fastrand (0.0~git20181203.6fb6489-1) unstable; urgency=medium

  * Team upload.
  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Andreas Tille ]
  * Add watch file
  * Default Salsa CI
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Use tracker.debian.org's team functionality in Debian Go Packaging
    Team and spell team name as per policy (routine-update)
  * Section: s/devel/golang/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 12 Oct 2025 16:01:47 +0200
