=== debian/control ===
--- 
+++ 
@@ -1,25 +1,28 @@
 Source: golang-github-nebulouslabs-fastrand
-Section: devel
+Standards-Version: 4.7.2
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Uploaders:
+ Bjorn Dolk <debian@bjorndolk.com>,
+Section: golang
+Testsuite: autopkgtest-pkg-go
 Priority: optional
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Bjorn Dolk <debian@bjorndolk.com>
-Build-Depends: debhelper (>= 10),
-               dh-golang,
-               golang-any,
-               golang-golang-x-crypto-dev,
-               golang-github-dchest-blake2b-dev
-Standards-Version: 4.1.1
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-golang,
+ golang-any,
+ golang-golang-x-crypto-dev,
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-nebulouslabs-fastrand
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-nebulouslabs-fastrand.git
 Homepage: https://github.com/NebulousLabs/fastrand
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-nebulouslabs-fastrand.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-nebulouslabs-fastrand.git
 XS-Go-Import-Path: github.com/NebulousLabs/fastrand
 
 Package: golang-github-nebulouslabs-fastrand-dev
 Architecture: all
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         golang-golang-x-crypto-dev,
-         golang-github-dchest-blake2b-dev
+Multi-Arch: foreign
+Depends:
+ golang-golang-x-crypto-dev,
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: 10x faster than crypto/rand
  fastrand GoDoc
  (https://godoc.org/github.com/NebulousLabs/fastrand) Go Report Card
