=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang

# https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=1103139
ifneq (,$(filter $(DEB_TARGET_ARCH), i386))
override_dh_auto_test:
	-dh_auto_test $(DH_BUILD_OPTS)
endif
